            #GIT_CMT=a55366320786120880fe10259af6823ab8d2d56f
%define debug_package %{nil}

Name:           terraform-provider-oci
Version:	5.47.0
Release:    1.el7
Summary:	Terraform provider for Oracle Cloud Infrastructure

Group:          Development/Libraries
License:        MPLv2.0
URL:            https://www.terraform.io/downloads.html
Source0: terraform-provider-oci-5.47.0.tar.bz2
BuildRequires:  golang >= 1.10
BuildRequires:  golang-googlecode-tools-goimports

%description
Oracle customers now have access to an enterprise class, developer friendly orchestration tool 
they can use to manage [Oracle Cloud Infrastructure](https://cloud.oracle.com/en_US/bare-metal) 
resources as well as the [Oracle Compute Cloud]

%prep
%autosetup -p1

%build
export GOPATH=$(go env GOPATH)
export RPM_VERSION=%{version}
export RPM_RELEASE=%{release}
mkdir -p $GOPATH/bin
export PATH=$GOPATH/bin:${PATH}
# make dev
unset http_proxy
unset https_proxy
make fmt
go env -w GO111MODULE="on" GOFLAGS="-mod=vendor"
make build

%install
export GOPATH=$(go env GOPATH)
install -d %{buildroot}/%{_bindir}
find $GOPATH/bin -name "%{name}" -exec install {} %{buildroot}/%{_bindir}/%{name}_v%{version} \;

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%attr(755, root, root) %{_bindir}/%{name}*
%doc  README.md LICENSE.txt CHANGELOG.md SECURITY.md website/docs/ examples/

%post
rm -f %{_bindir}/%{srcname}
ln -s %{_bindir}/%{srcname}_v%{version} %{_bindir}/%{srcname}

[ "`arch`" == "aarch64" ] && target=arm64 || target=amd64 
export TF_FILESYSTEM_MIRROR=/usr/share/terraform/plugins/registry.terraform.io/hashicorp/oci/%{version}/linux_$target
mkdir -p ${TF_FILESYSTEM_MIRROR}
ln -s %{_bindir}/%{name}_v%{version} ${TF_FILESYSTEM_MIRROR}/%{name}_v%{version} 

%postun
rm -f %{_bindir}/%{srcname}
rm -rf /usr/share/terraform/plugins/registry.terraform.io/hashicorp/oci/%{version}

%changelog
* Tue Jun 18 2024 build <ca_buildteam_grp@oracle.com> - 5.47.0-1.el7
- Update to v5.47.0 for Oracle build

* Tue Jun 11 2024 build <ca_buildteam_grp@oracle.com> - 5.46.0-1.el7
- Update to v5.46.0 for Oracle build

* Tue Jun 04 2024 build <ca_buildteam_grp@oracle.com> - 5.45.0-1.el7
- Update to v5.45.0 for Oracle build

* Wed May 29 2024 build <ca_buildteam_grp@oracle.com> - 5.44.0-1.el7
- Update to v5.44.0 for Oracle build

* Thu May 23 2024 build <ca_buildteam_grp@oracle.com> - 5.43.0-1.el7
- Update to v5.43.0 for Oracle build

* Wed May 15 2024 build <ca_buildteam_grp@oracle.com> - 5.42.0-1.el7
- Update to v5.42.0 for Oracle build

* Tue May 07 2024 build <ca_buildteam_grp@oracle.com> - 5.41.0-1.el7
- Update to v5.41.0 for Oracle build

* Wed May 01 2024 build <ca_buildteam_grp@oracle.com> - 5.40.0-1.el7
- Update to v5.40.0 for Oracle build

* Tue Apr 23 2024 build <ca_buildteam_grp@oracle.com> - 5.39.0-1.el7
- Update to v5.39.0 for Oracle build

* Wed Apr 17 2024 build <ca_buildteam_grp@oracle.com> - 5.38.0-1.el7
- Update to v5.38.0 for Oracle build

* Tue Apr 09 2024 build <ca_buildteam_grp@oracle.com> - 5.37.0-1.el7
- Update to v5.37.0 for Oracle build

* Wed Apr 03 2024 build <ca_buildteam_grp@oracle.com> - 5.36.0-1.el7
- Update to v5.36.0 for Oracle build

* Wed Mar 27 2024 build <ca_buildteam_grp@oracle.com> - 5.35.0-1.el7
- Update to v5.35.0 for Oracle build

* Tue Mar 19 2024 build <ca_buildteam_grp@oracle.com> - 5.34.0-1.el7
- Update to v5.34.0 for Oracle build

* Tue Mar 12 2024 build <ca_buildteam_grp@oracle.com> - 5.33.0-1.el7
- Update to v5.33.0 for Oracle build

* Wed Mar 06 2024 build <ca_buildteam_grp@oracle.com> - 5.32.0-1.el7
- Update to v5.32.0 for Oracle build

* Wed Feb 28 2024 build <ca_buildteam_grp@oracle.com> - 5.31.0-1.el7
- Update to v5.31.0 for Oracle build

* Wed Feb 21 2024 build <ca_buildteam_grp@oracle.com> - 5.30.0-1.el7
- Update to v5.30.0 for Oracle build

* Tue Feb 13 2024 build <ca_buildteam_grp@oracle.com> - 5.29.0-1.el7
- Update to v5.29.0 for Oracle build

* Wed Feb 07 2024 build <ca_buildteam_grp@oracle.com> - 5.28.0-1.el7
- Update to v5.28.0 for Oracle build

* Wed Jan 31 2024 build <ca_buildteam_grp@oracle.com> - 5.27.0-1.el7
- Update to v5.27.0 for Oracle build

* Wed Jan 24 2024 build <ca_buildteam_grp@oracle.com> - 5.26.0-1.el7
- Update to v5.26.0 for Oracle build

* Tue Jan 16 2024 build <ca_buildteam_grp@oracle.com> - 5.25.0-1.el7
- Update to v5.25.0 for Oracle build

* Wed Jan 10 2024 build <ca_buildteam_grp@oracle.com> - 5.24.0-1.el7
- Update to v5.24.0 for Oracle build

* Tue Dec 12 2023 build <ca_buildteam_grp@oracle.com> - 5.23.0-1.el7
- Update to v5.23.0 for Oracle build

* Wed Dec 06 2023 build <ca_buildteam_grp@oracle.com> - 5.22.0-1.el7
- Update to v5.22.0 for Oracle build

* Tue Nov 14 2023 build <ca_buildteam_grp@oracle.com> - 5.21.0-1.el7
- Update to v5.21.0 for Oracle build

* Tue Nov 07 2023 build <ca_buildteam_grp@oracle.com> - 5.20.0-1.el7
- Update to v5.20.0 for Oracle build

* Wed Nov 01 2023 build <ca_buildteam_grp@oracle.com> - 5.19.0-1.el7
- Update to v5.19.0 for Oracle build

* Wed Oct 25 2023 build <ca_buildteam_grp@oracle.com> - 5.18.0-1.el7
- Update to v5.18.0 for Oracle build

* Wed Oct 18 2023 build <ca_buildteam_grp@oracle.com> - 5.17.0-1.el7
- Update to v5.17.0 for Oracle build

* Wed Oct 11 2023 build <ca_buildteam_grp@oracle.com> - 5.16.0-1.el7
- Update to v5.16.0 for Oracle build

* Wed Oct 04 2023 build <ca_buildteam_grp@oracle.com> - 5.15.0-1.el7
- Update to v5.15.0 for Oracle build

* Tue Sep 26 2023 build <ca_buildteam_grp@oracle.com> - 5.14.0-1.el7
- Update to v5.14.0 for Oracle build

* Tue Sep 12 2023 build <ca_buildteam_grp@oracle.com> - 5.13.0-1.el7
- Update to v5.13.0 for Oracle build

* Wed Sep 06 2023 build <ca_buildteam_grp@oracle.com> - 5.12.0-1.el7
- Update to v5.12.0 for Oracle build

* Tue Aug 29 2023 build <ca_buildteam_grp@oracle.com> - 5.11.0-1.el7
- Update to v5.11.0 for Oracle build

* Wed Aug 23 2023 build <ca_buildteam_grp@oracle.com> - 5.10.0-1.el7
- Update to v5.10.0 for Oracle build

* Tue Aug 15 2023 build <ca_buildteam_grp@oracle.com> - 5.9.0-1.el7
- Update to v5.9.0 for Oracle build

* Wed Aug 09 2023 build <ca_buildteam_grp@oracle.com> - 5.8.0-1.el7
- Update to v5.8.0 for Oracle build

* Tue Aug 01 2023 build <ca_buildteam_grp@oracle.com> - 5.7.0-1.el7
- Update to v5.7.0 for Oracle build

* Wed Jul 26 2023 build <ca_buildteam_grp@oracle.com> - 5.6.0-1.el7
- Update to v5.6.0 for Oracle build

* Wed Jul 19 2023 build <ca_buildteam_grp@oracle.com> - 5.5.0-1.el7
- Update to v5.5.0 for Oracle build

* Wed Jul 12 2023 build <ca_buildteam_grp@oracle.com> - 5.4.0-1.el7
- Update to v5.4.0 for Oracle build

* Wed Jun 28 2023 build <ca_buildteam_grp@oracle.com> - 5.3.0-1.el7
- Update to v5.3.0 for Oracle build

* Wed Jun 21 2023 build <ca_buildteam_grp@oracle.com> - 5.2.1-1.el7
- Update to v5.2.1 for Oracle build

* Wed Jun 21 2023 build <ca_buildteam_grp@oracle.com> - 5.2.0-1.el7
- Update to v5.2.0 for Oracle build

* Wed Jun 14 2023 build <ca_buildteam_grp@oracle.com> - 5.1.0-1.el7
- Update to v5.1.0 for Oracle build

* Wed Jun 07 2023 Alan Steinberg <alan.steinberg@oracle.com> - 5.0.0-1.el7
- Renamed LICENSE.md to LICENSE.txt, added SECURITY.md.

* Wed May 31 2023 build <ca_buildteam_grp@oracle.com> - 4.123.0-1.el7
- Update to v4.123.0 for Oracle build

* Wed May 24 2023 build <ca_buildteam_grp@oracle.com> - 4.122.0-1.el7
- Update to v4.122.0 for Oracle build

* Wed May 17 2023 build <ca_buildteam_grp@oracle.com> - 4.121.0-1.el7
- Update to v4.121.0 for Oracle build

* Wed May 10 2023 build <ca_buildteam_grp@oracle.com> - 4.120.0-1
- Update to v4.120.0 for Oracle build

* Wed May 03 2023 build <ca_buildteam_grp@oracle.com> - 4.119.0-1.el7
- Update to v4.119.0 for Oracle build

* Wed Apr 26 2023 build <ca_buildteam_grp@oracle.com> - 4.118.0-1.el7
- Update to v4.118.0 for Oracle build

* Wed Apr 19 2023 build <ca_buildteam_grp@oracle.com> - 4.117.0-1.el7
- Update to v4.117.0 for Oracle build

* Wed Apr 12 2023 build <ca_buildteam_grp@oracle.com> - 4.116.0-1.el7
- Update to v4.116.0 for Oracle build

* Tue Apr 04 2023 build <ca_buildteam_grp@oracle.com> - 4.115.0-1.el7
- Update to v4.115.0 for Oracle build

* Tue Mar 28 2023 build <ca_buildteam_grp@oracle.com> - 4.114.0-1.el7
- Update to v4.114.0 for Oracle build

* Wed Mar 22 2023 build <ca_buildteam_grp@oracle.com> - 4.113.0-1.el7
- Update to v4.113.0 for Oracle build

* Wed Mar 15 2023 build <ca_buildteam_grp@oracle.com> - 4.112.0-1.el7
- Update to v4.112.0 for Oracle build

* Wed Mar 08 2023 build <ca_buildteam_grp@oracle.com> - 4.111.0-1.el7
- Update to v4.111.0 for Oracle build

* Wed Mar 01 2023 build <ca_buildteam_grp@oracle.com> - 4.110.0-1.el7
- Update to v4.110.0 for Oracle build

* Wed Feb 22 2023 build <ca_buildteam_grp@oracle.com> - 4.109.0-1.el7
- Update to v4.109.0 for Oracle build

* Tue Feb 21 2023 build <ca_buildteam_grp@oracle.com> - 4.108.1-1.el7
- Update to v4.108.1 for Oracle build

* Wed Feb 15 2023 build <ca_buildteam_grp@oracle.com> - 4.108.0-1.el7
- Update to v4.108.0 for Oracle build

* Tue Feb 07 2023 build <ca_buildteam_grp@oracle.com> - 4.107.0-1.el7
- Update to v4.107.0 for Oracle build

* Tue Jan 31 2023 build <ca_buildteam_grp@oracle.com> - 4.106.0-1.el7
- Update to v4.106.0 for Oracle build

* Wed Jan 25 2023 build <ca_buildteam_grp@oracle.com> - 4.105.0-1.el7
- Update to v4.105.0 for Oracle build

* Mon Jan 23 2023 build <ca_buildteam_grp@oracle.com> - 4.104.2-1.el7
- Update to v4.104.2 for Oracle build

* Mon Jan 23 2023 build <ca_buildteam_grp@oracle.com> - 4.104.1-1.el7
- Update to v4.104.1 for Oracle build

* Wed Jan 18 2023 build <ca_buildteam_grp@oracle.com> - 4.104.0-1.el7
- Update to v4.104.0 for Oracle build

* Wed Jan 11 2023 build <ca_buildteam_grp@oracle.com> - 4.103.0-1.el7
- Update to v4.103.0 for Oracle build

* Wed Dec 14 2022 build <ca_buildteam_grp@oracle.com> - 4.102.0-1.el7
- Update to v4.102.0 for Oracle build

* Wed Dec 07 2022 build <ca_buildteam_grp@oracle.com> - 4.101.0-1.el7
- Update to v4.101.0 for Oracle build

* Wed Nov 16 2022 build <ca_buildteam_grp@oracle.com> - 4.100.0-1.el7
- Update to v4.100.0 for Oracle build

* Wed Nov 09 2022 build <ca_buildteam_grp@oracle.com> - 4.99.0-1.el7
- Update to v4.99.0 for Oracle build

* Wed Nov 02 2022 build <ca_buildteam_grp@oracle.com> - 4.98.0-1.el7
- Update to v4.98.0 for Oracle build

* Fri Oct 28 2022 build <ca_buildteam_grp@oracle.com> - 4.97.0-1.el7
- Update to v4.97.0 for Oracle build

* Thu Oct 27 2022 build <ca_buildteam_grp@oracle.com> - 4.96.1-1.el7
- Update to v4.96.1 for Oracle build

* Wed Oct 05 2022 build <ca_buildteam_grp@oracle.com> - 4.96.0-1.el7
- Update to v4.96.0 for Oracle build

* Wed Sep 28 2022 build <ca_buildteam_grp@oracle.com> - 4.95.0-1.el7
- Update to v4.95.0 for Oracle build

* Wed Sep 21 2022 build <ca_buildteam_grp@oracle.com> - 4.94.0-1.el7
- Update to v4.94.0 for Oracle build

* Wed Sep 14 2022 build <ca_buildteam_grp@oracle.com> - 4.93.0-1.el7
- Update to v4.93.0 for Oracle build

* Wed Sep 07 2022 build <ca_buildteam_grp@oracle.com> - 4.92.0-1.el7
- Update to v4.92.0 for Oracle build

* Wed Aug 31 2022 build <ca_buildteam_grp@oracle.com> - 4.91.0-1.el7
- Update to v4.91.0 for Oracle build

* Wed Aug 24 2022 build <ca_buildteam_grp@oracle.com> - 4.90.0-1.el7
- Update to v4.90.0 for Oracle build

* Wed Aug 17 2022 Alan Steinberg <alan.steinberg@oracle.com> - 4.89.0-1.el7
- Update to v4.89.0 for Oracle build

* Wed Aug 17 2022 build <ca_buildteam_grp@oracle.com> - 4.89.0-1.el8
- Update to v4.89.0 for Oracle build

* Thu Aug 11 2022 Alan Steinberg <alan.steinberg@oracle.com> - 4.88.1-1.el7
- Update to v4.88.1 for Oracle build

* Wed Aug 03 2022 build <ca_buildteam_grp@oracle.com> - 4.87.0-1.el7
- Update to v4.87.0 for Oracle build

* Fri Jul 29 2022 build <ca_buildteam_grp@oracle.com> - 4.86.1-1.el7
- Update to v4.86.1 for Oracle build

* Fri Jul 29 2022 build <ca_buildteam_grp@oracle.com> - 4.86.1-1.el7
- Update to v4.86.1 for Oracle build

* Tue Jul 26 2022 build <ca_buildteam_grp@oracle.com> - 4.86.0-1.el7
- Update to v4.86.0 for Oracle build

* Wed Jul 20 2022 build <ca_buildteam_grp@oracle.com> - 4.85.0-1.el7
- Update to v4.85.0 for Oracle build

* Wed Jul 13 2022 build <ca_buildteam_grp@oracle.com> - 4.84.0-1.el7
- Update to v4.84.0 for Oracle build

* Thu Jul 07 2022 build <ca_buildteam_grp@oracle.com> - 4.83.0-1.el7
- Update to v4.83.0 for Oracle build

* Tue Jun 28 2022 build <ca_buildteam_grp@oracle.com> - 4.82.0-1.el7
- Update to v4.82.0 for Oracle build

* Wed Jun 22 2022 build <ca_buildteam_grp@oracle.com> - 4.81.0-1.el7
- Update to v4.81.0 for Oracle build

* Wed Jun 15 2022 build <ca_buildteam_grp@oracle.com> - 4.80.1-1.el7
- Update to v4.80.1 for Oracle build

* Wed Jun 15 2022 build <ca_buildteam_grp@oracle.com> - 4.80.0-1.el7
- Update to v4.80.0 for Oracle build

* Wed Jun 08 2022 build <ca_buildteam_grp@oracle.com> - 4.79.0-1.el7
- Update to v4.79.0 for Oracle build

* Wed Jun 01 2022 build <ca_buildteam_grp@oracle.com> - 4.78.0-1.el7
- Update to v4.78.0 for Oracle build

* Wed May 25 2022 build <ca_buildteam_grp@oracle.com> - 4.77.0-1.el7
- Update to v4.77.0 for Oracle build

* Wed May 18 2022 build <ca_buildteam_grp@oracle.com> - 4.76.0-1.el7
- Update to v4.76.0 for Oracle build

* Wed May 11 2022 build <ca_buildteam_grp@oracle.com> - 4.75.0-1.el7
- Update to v4.75.0 for Oracle build

* Wed May 04 2022 build <ca_buildteam_grp@oracle.com> - 4.74.0-1.el7
- Update to v4.74.0 for Oracle build

* Wed Apr 27 2022 build <ca_buildteam_grp@oracle.com> - 4.73.0-1.el7
- Update to v4.73.0 for Oracle build

* Wed Apr 20 2022 build <ca_buildteam_grp@oracle.com> - 4.72.0-1.el7
- Update to v4.72.0 for Oracle build

* Thu Apr 14 2022 build <ca_buildteam_grp@oracle.com> - 4.71.0-1.el7
- Update to v4.71.0 for Oracle build

* Wed Apr 06 2022 build <ca_buildteam_grp@oracle.com> - 4.70.0-1.el7
- Update to v4.70.0 for Oracle build

* Wed Mar 23 2022 Alan Steinberg <alan.steinberg@oracle.com> - 4.69.0-1.el7
- Update to v4.69.0 for Oracle build

* Wed Mar 16 2022 build <ca_buildteam_grp@oracle.com> - 4.68.0-1.el7
- Update to v4.68.0 for Oracle build

* Wed Mar 09 2022 build <ca_buildteam_grp@oracle.com> - 4.67.0-1.el7
- Update to v4.67.0 for Oracle build

* Wed Mar 09 2022 build <ca_buildteam_grp@oracle.com> - 4.67.0-1.el7
- Update to v4.67.0 for Oracle build

* Wed Mar 02 2022 build <ca_buildteam_grp@oracle.com> - 4.66.0-1.el7
- Update to v4.66.0 for Oracle build

* Wed Feb 23 2022 build <ca_buildteam_grp@oracle.com> - 4.65.0-1.el7
- Update to v4.65.0 for Oracle build

* Wed Feb 16 2022 build <ca_buildteam_grp@oracle.com> - 4.64.0-1.el7
- Update to v4.64.0 for Oracle build

* Wed Feb 09 2022 build <ca_buildteam_grp@oracle.com> - 4.63.0-1.el7
- Update to v4.63.0 for Oracle build

* Wed Feb 02 2022 build <ca_buildteam_grp@oracle.com> - 4.62.0-1.el7
- Update to v4.62.0 for Oracle build

* Wed Jan 26 2022 build <ca_buildteam_grp@oracle.com> - 4.61.0-1.el7
- Update to v4.61.0 for Oracle build

* Wed Jan 19 2022 build <ca_buildteam_grp@oracle.com> - 4.60.0-1.el7
- Update to v4.60.0 for Oracle build

* Wed Jan 12 2022 build <ca_buildteam_grp@oracle.com> - 4.59.0-1.el7
- Update to v4.59.0 for Oracle build

* Wed Jan 05 2022 build <ca_buildteam_grp@oracle.com> - 4.58.0-1.el7
- Update to v4.58.0 for Oracle build

* Wed Dec 15 2021 build <ca_buildteam_grp@oracle.com> - 4.57.0-1.el7
- Update to v4.57.0 for Oracle build

* Wed Dec 08 2021 build <ca_buildteam_grp@oracle.com> - 4.56.0-1.el7
- Update to v4.56.0 for Oracle build

* Wed Dec 01 2021 build <ca_buildteam_grp@oracle.com> - 4.55.0-1.el7
- Update to v4.55.0 for Oracle build

* Thu Nov 25 2021 build <ca_buildteam_grp@oracle.com> - 4.54.0-1.el7
- Update to v4.54.0 for Oracle build

* Thu Nov 18 2021 build <ca_buildteam_grp@oracle.com> - 4.53.0-1.el7
- Update to v4.53.0 for Oracle build

* Wed Nov 10 2021 build <ca_buildteam_grp@oracle.com> - 4.52.0-1.el7
- Update to v4.52.0 for Oracle build

* Wed Nov 03 2021 build <ca_buildteam_grp@oracle.com> - 4.51.0-1.el7
- Update to v4.51.0 for Oracle build

* Wed Oct 27 2021 build <ca_buildteam_grp@oracle.com> - 4.50.0-1.el7
- Update to v4.50.0 for Oracle build

* Wed Oct 20 2021 build <ca_buildteam_grp@oracle.com> - 4.49.0-1.el7
- Update to v4.49.0 for Oracle build

* Wed Oct 13 2021 build <ca_buildteam_grp@oracle.com> - 4.48.0-1.el7
- Update to v4.48.0 for Oracle build

* Wed Oct 06 2021 build <ca_buildteam_grp@oracle.com> - 4.47.0-1.el7
- Update to v4.47.0 for Oracle build

* Wed Sep 29 2021 build <ca_buildteam_grp@oracle.com> - 4.46.0-1.el7
- Update to v4.46.0 for Oracle build

* Wed Sep 22 2021 build <ca_buildteam_grp@oracle.com> - 4.45.0-1.el7
- Update to v4.45.0 for Oracle build

* Wed Sep 15 2021 build <ca_buildteam_grp@oracle.com> - 4.44.0-1.el7
- Update to v4.44.0 for Oracle build

* Wed Sep 08 2021 build <ca_buildteam_grp@oracle.com> - 4.43.0-1.el7
- Update to v4.43.0 for Oracle build

* Wed Sep 01 2021 build <ca_buildteam_grp@oracle.com> - 4.42.0-1.el7
- Update to v4.42.0 for Oracle build

* Wed Aug 25 2021 build <ca_buildteam_grp@oracle.com> - 4.41.0-1.el7
- Update to v4.41.0 for Oracle build

* Wed Aug 18 2021 build <ca_buildteam_grp@oracle.com> - 4.40.0-1.el7
- Update to v4.40.0 for Oracle build

* Wed Aug 11 2021 build <ca_buildteam_grp@oracle.com> - 4.39.0-1.el7
- Update to v4.39.0 for Oracle build

* Wed Aug 04 2021 build <ca_buildteam_grp@oracle.com> - 4.38.0-1.el7
- Update to v4.38.0 for Oracle build

* Wed Jul 28 2021 build <ca_buildteam_grp@oracle.com> - 4.37.0-1.el7
- Update to v4.37.0 for Oracle build

* Wed Jul 21 2021 build <ca_buildteam_grp@oracle.com> - 4.36.0-1.el7
- Update to v4.36.0 for Oracle build

* Wed Jul 14 2021 build <ca_buildteam_grp@oracle.com> - 4.35.0-1.el7
- Update to v4.35.0 for Oracle build

* Wed Jul 07 2021 build <ca_buildteam_grp@oracle.com> - 4.34.0-1.el7
- Update to v4.34.0 for Oracle build

* Wed Jun 30 2021 build <ca_buildteam_grp@oracle.com> - 4.33.0-1.el7
- Update to v4.33.0 for Oracle build

* Wed Jun 23 2021 build <ca_buildteam_grp@oracle.com> - 4.32.0-1.el7
- Update to v4.32.0 for Oracle build

* Wed Jun 16 2021 build <ca_buildteam_grp@oracle.com> - 4.31.0-1.el7
- Update to v4.31.0 for Oracle build

* Wed Jun 09 2021 Alan Steinberg <alan.steinberg@oracle.com> - 4.30.0-1.el7
- Update to v4.30.0 for Oracle build

* Wed Jun 09 2021 Qing Lin <qing.lin@oracle.com> - 4.29.0-1.0.1.el7
- Added the binary to the hidden filesystem mirror. (Qing Lin)

* Wed Jun 02 2021 build <ca_buildteam_grp@oracle.com> - 4.29.0-1.el7
- Update to v4.29.0 for Oracle build

* Wed May 26 2021 build <ca_buildteam_grp@oracle.com> - 4.28.0-1.el7
- Update to v4.28.0 for Oracle build

* Wed May 19 2021 build <ca_buildteam_grp@oracle.com> - 4.27.0-1.el7
- Update to v4.27.0 for Oracle build

* Wed May 12 2021 build <ca_buildteam_grp@oracle.com> - 4.26.0-1.el7
- Update to v4.26.0 for Oracle build

* Wed May 05 2021 build <ca_buildteam_grp@oracle.com> - 4.25.0-1.el7
- Update to v4.25.0 for Oracle build

* Thu Apr 29 2021 build <ca_buildteam_grp@oracle.com> - 4.24.0-1.el7
- Update to v4.24.0 for Oracle build

* Wed Apr 21 2021 build <ca_buildteam_grp@oracle.com> - 4.23.0-1.el7
- Update to v4.23.0 for Oracle build

* Wed Apr 14 2021 build <ca_buildteam_grp@oracle.com> - 4.22.0-1.el7
- Update to v4.22.0 for Oracle build

* Wed Apr 07 2021 build <ca_buildteam_grp@oracle.com> - 4.21.0-1.el7
- Update to v4.21.0 for Oracle build

* Wed Mar 31 2021 build <ca_buildteam_grp@oracle.com> - 4.20.0-1.el7
- Update to v4.20.0 for Oracle build

* Wed Mar 24 2021 build <ca_buildteam_grp@oracle.com> - 4.19.0-1.el7
- Update to v4.19.0 for Oracle build

* Wed Mar 17 2021 build <ca_buildteam_grp@oracle.com> - 4.18.0-1.el7
- Update to v4.18.0 for Oracle build

* Wed Mar 10 2021 build <ca_buildteam_grp@oracle.com> - 4.17.0-1.el7
- Update to v4.17.0 for Oracle build

* Wed Mar 03 2021 build <ca_buildteam_grp@oracle.com> - 4.16.0-1.el7
- Update to v4.16.0 for Oracle build

* Wed Feb 24 2021 build <ca_buildteam_grp@oracle.com> - 4.15.0-1.el7
- Update to v4.15.0 for Oracle build

* Wed Feb 17 2021 build <ca_buildteam_grp@oracle.com> - 4.14.0-1.el7
- Update to v4.14.0 for Oracle build

* Wed Feb 10 2021 build <ca_buildteam_grp@oracle.com> - 4.13.0-1.el7
- Update to v4.13.0 for Oracle build

* Wed Feb 03 2021 build <ca_buildteam_grp@oracle.com> - 4.12.0-1.el7
- Update to v4.12.0 for Oracle build

* Wed Jan 27 2021 build <ca_buildteam_grp@oracle.com> - 4.11.0-1.el7
- Update to v4.11.0 for Oracle build

* Wed Jan 20 2021 build <ca_buildteam_grp@oracle.com> - 4.10.0-1.el7
- Update to v4.10.0 for Oracle build

* Wed Jan 13 2021 build <ca_buildteam_grp@oracle.com> - 4.9.0-1.el7
- Update to v4.9.0 for Oracle build

* Wed Jan 06 2021 build <ca_buildteam_grp@oracle.com> - 4.8.0-1.el7
- Update to v4.8.0 for Oracle build

* Wed Dec 16 2020 build <ca_buildteam_grp@oracle.com> - 4.7.0-1.el7
- Update to v4.7.0 for Oracle build

* Wed Dec 09 2020 build <ca_buildteam_grp@oracle.com> - 4.6.0-1.el7
- Update to v4.6.0 for Oracle build

* Wed Dec 02 2020 build <ca_buildteam_grp@oracle.com> - 4.5.0-1.el7
- Update to v4.5.0 for Oracle build

* Wed Nov 18 2020 Alan Steinberg <alan.steinberg@oracle.com> - 4.4.0-1.el7
- Update to v4.4.0 for Oracle build

* Thu Nov 12 2020 Alan Steinberg <alan.steinberg@oracle.com> - 4.3.0-1.el7
- Update to v4.3.0 for Oracle build

* Wed Nov 04 2020 build <ca_buildteam_grp@oracle.com> - 4.2.0-1.el7
- Update to v4.2.0 for Oracle build

* Wed Oct 28 2020 Alan Steinberg <alan.steinberg@oracle.com> - 4.1.0-1.el7
- Update to v4.1.0 for Oracle build

* Wed Oct 21 2020 build <ca_buildteam_grp@oracle.com> - 4.0.0-1.el7
- Update to v4.0.0 for Oracle build

* Wed Oct 14 2020 build <ca_buildteam_grp@oracle.com> - 3.97.0-1.el7
- Update to v3.97.0 for Oracle build

* Wed Oct 07 2020 build <ca_buildteam_grp@oracle.com> - 3.96.0-1.el7
- Update to v3.96.0 for Oracle build

* Wed Sep 30 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.95.0-1.el7
- Update to v3.95.0 for Oracle build

* Wed Sep 23 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.94.0-1.el7
- Update to v3.94.0 for Oracle build

* Thu Sep 17 2020 Qing Lin <qing.lin@oracle.com> - 3.93.0-1.el7
- fixed the build issue in the original code.

* Wed Sep 09 2020 build <ca_buildteam_grp@oracle.com> - 3.92.0-1.el7
- Update to v3.92.0 for Oracle build

* Thu Sep 03 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.91.0-1.el7
- Update to v3.91.0 for Oracle build

* Tue Aug 25 2020 build <ca_buildteam_grp@oracle.com> - 3.90.1-1.el7
- Update to v3.90.1-rc1 for Oracle build

* Tue Aug 18 2020 build <ca_buildteam_grp@oracle.com> - 3.90.0-1.el7
- Update to v3.90.0-rc1 for Oracle build

* Tue Aug 11 2020 build <ca_buildteam_grp@oracle.com> - 3.89.0-1.el7
- Update to v3.89.0-rc1 for Oracle build

* Tue Aug 04 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.88.0-1.el7
- Update to v3.88.0-1 for Oracle build

* Tue Jul 28 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.87.0-1.el7
- Update to v3.87.0-1 for Oracle build

* Tue Jul 21 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.86.0-1.el7
- Update to v3.86.0-1 for Oracle build

* Tue Jul 14 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.85.0-1.el7
- Update to v3.85.0-1 for Oracle build

* Tue Jul 07 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.84.0-1.el7
- Update to v3.84.0-1 for Oracle build

* Mon Jul 06 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.83.1-1.el7
- Update to v3.83.1-1 for Oracle build

* Wed Jul 01 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.83.0-1.el7
- Update to v3.83.0-1 for Oracle build

* Tue Jun 23 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.82.0-1.el7
- Update to v3.82.0-1 for Oracle build.

* Wed Jun 17 2020 John Mcwalters <john.mcwalters@oracle.com> - 3.81.0-1.el7
- Update to v3.81.0-1 for Oracle build.

* Tue Jun 09 2020 John Mcwalters <john.mcwalters@oracle.com> - 3.80.0-1.el7
- Update to v3.80.0-1 for Oracle build

* Wed Jun 03 2020 Qing Lin <qing.lin@oracle.com> - 3.79.0-1.0.1.el7
- Add docs and examples to the package.

* Wed Jun 03 2020 Edward Leung <edward.leung@oracle.com> - 3.79.0-1.el7
- Update to v3.79.0-1 for Oracle build

* Wed May 27 2020 John Mcwalters <john.mcwalters@oracle.com> - 3.78.0-1.el7
- Update to v3.78.0 for Oracle build

* Tue May 26 2020 Edward Leung <edward.leung@oracle.com> - 3.77.0-1.el7
- Update to v3.77.0 for Oracle build

* Tue May 19 2020 Edward Leung <edward.leung@oracle.com> - 3.76.0-1.el7
- Update to v3.76.0 for Oracle build

* Tue May 12 2020 Edward Leung <edward.leung@oracle.com> - 3.75.0-1.el7
- Update to v3.75.0 for Oracle build

* Tue May 05 2020 Edward Leung <edward.leung@oracle.com> - 3.74.0-1.el7
- Update to v3.74.0 for Oracle build

* Tue Apr 28 2020 Edward Leung <edward.leung@oracle.com> - 3.73.0-1.el7
- Update to v3.73.0 for Oracle build

* Thu Apr 23 2020 Qing Lin <qing.lin@oracle.com> - 3.72.0-1.el7
- updated changelog.

* Fri Apr 17 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.72.0-1.el7
- Update to v3.72.0 for Oracle build

* Wed Apr 08 2020 Qing Lin <qing.lin@oracle.com> - 3.71.0-1.el7
- Modify the spec file to work with the vendor directory. [Orabug: 31148861]

* Tue Apr 07 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.70.0-1.el7
- Update to v3.70.0-rc1 for Oracle build

* Tue Mar 31 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.69.0-1.el7
- Update to v3.69.0-rc1 for Oracle build

* Wed Mar 25 2020 Tianyue Lan <tianyue.lan@oracle.com> - 3.68.0-1.el7
- Fixed buildfailure BUILDSTDERR:       gopkg.in/yaml.v2@v2.2.2: is explicitly
  required in go.mod, but not marked as explicit in vendor/modules.txt
  BUILDSTDERR: run 'go mod vendor' to sync, or use -mod=mod or -mod=readonly to
  ignore the vendor directory

* Tue Mar 03 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.65.0-1.el7
- Update to v3.65.0-rc1 for Oracle build

* Tue Feb 25 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.64.0-1.el7
- Update to v3.64.0-rc1 for Oracle build

* Tue Feb 18 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.63.0-1.el7
- Update to v3.63.0-rc1 for Oracle build

* Tue Feb 11 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.62.0-1.el7
- Update to v3.62.0-rc1 for Oracle build

* Tue Feb 04 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.61.0-1.el7
- Update to v3.61.0-rc1 for Oracle build

* Wed Jan 29 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.60.0-1.el7
- Update to v3.60.0-rc1 for Oracle build

* Tue Jan 21 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.59.0-1.el7
- Update to v3.59.0-rc1 for Oracle build

* Tue Jan 14 2020 Alan Steinberg <alan.steinberg@oracle.com> - 3.58.0-1.el7
- Update to v3.58.0-rc1 for Oracle build

* Tue Jan 07 2020 Jingdong Lu <jingdong.lu@oracle.com> - 3.57.0-1.el7
- Update to v3.57.0-rc1 for Oracle build

* Tue Dec 17 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.56.0-1.el7
- Update to v3.56.0-rc1 for Oracle build

* Tue Dec 10 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.55.0-1.el7
- Update to v3.55.0-rc1 for Oracle build

* Tue Nov 26 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.54.0-1.el7
- Update to v3.54.0-rc1 for Oracle build

* Tue Nov 19 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.53.0-1.el7
- Update to v3.53.0-rc1 for Oracle build

* Wed Nov 13 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.52.0-1.el7
- Update to v3.52.0-rc1 for Oracle build

* Tue Nov 05 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.51.0-1.el7
- Update to v3.51.0-rc1 for Oracle build

* Tue Oct 29 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.50.0-1.el7
- Update to v3.50.0-rc1 for Oracle build

* Tue Oct 22 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.49.0-1.el7
- Update to v3.49.0-rc1 for Oracle build

* Tue Oct 15 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.48.0-1.el7
- Update to v3.48.0-rc1 for Oracle build

* Tue Oct 08 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.47.0-1.el7
- Update to v3.47.0-rc1 for Oracle build

* Tue Oct 01 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.46.0-1.el7
- Update to v3.46.0-rc1 for Oracle build

* Tue Sep 24 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.45.0-1.el7
- Update to v3.45.0-rc1 for Oracle build

* Tue Sep 17 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.44.0-1.el7
- Update to v3.44.0-rc1 for Oracle build

* Tue Sep 10 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.43.0-1.el7
- Update to v3.43.0-rc1 for Oracle build

* Tue Sep 03 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.41.0-1.el7
- Update to v3.41.0-rc1 for Oracle build

* Tue Aug 27 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.40.0-1.el7
- Update to v3.40.0-rc1 for Oracle build

* Tue Aug 20 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.39.0-1.el7
- Update to v3.39.0-rc1 for Oracle build

* Tue Aug 13 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.38.0-1.el7
- Update to v3.38.0-rc1 for Oracle build

* Tue Aug 06 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.37.0-1.el7
- Update to v3.37.0-rc1 for Oracle build

* Tue Jul 30 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.36.0-1.el7
- Update to v3.36.0-rc1 for Oracle build

* Tue Jul 23 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.35.0-1.el7
- Update to v3.35.0-rc1 for Oracle build

* Tue Jul 16 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.34.0-1.el7
- Update to v3.34.0-rc1 for Oracle build

* Tue Jul 09 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.33.0-1.el7
- Update to v3.33.0-rc1 for Oracle build

* Tue Jul 02 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.32.0-1.el7
- Update to v3.32.0-rc1 for Oracle build

* Tue Jun 25 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.31.0-1.el7
- Update to v3.31.0-rc1 for Oracle build

* Tue Jun 18 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.30.0-1.el7
- Update to v3.30.0-rc1 for Oracle build

* Tue Jun 11 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.29.0-1.el7
- Update to v3.29.0-rc1 for Oracle build

* Fri Jun 07 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.28.2-1.el7
- Update to v3.28.2 for Oracle build

* Wed Jun 05 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.28.1-1.el7
- Update to v3.28.1 for Oracle build

* Tue Jun 04 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.28.0-1.el7
- Update to v3.28.0-rc1 for Oracle build

* Tue May 28 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.27.0-1.el7
- Update to v3.27.0-rc1 for Oracle build

* Tue May 21 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.26.0-1.el7
- Update to v3.26.0-rc1 for Oracle build

* Tue May 14 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.25.0-1.el7
- Update to v3.25.0-rc1 for Oracle build

* Mon May 06 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.24.1-1.el7
- Update to v3.24.1 for Oracle build

* Tue Apr 23 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.24.0-1.el7
- Update to v3.24.0-rc1 for Oracle build

* Tue Apr 16 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.23.0-1.el7
- Update to v3.23.0-rc1 for Oracle build

* Tue Apr 09 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.22.0-1.el7
- Update to v3.22.0-rc1 for Oracle build

* Tue Apr 02 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.21.0-1.el7
- Update to v3.21.0-rc1 for Oracle build

* Tue Mar 26 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.20.0-1.el7
- Update to v3.20.0-rc1 for Oracle build

* Tue Mar 19 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.19.0-1.el7
- Update to v3.19.0-rc1 for Oracle build

* Tue Mar 12 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.18.0-1.el7
- Update to v3.18.0-rc1 for Oracle build

* Mon Mar 04 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.17.0-1.el7
- Update to v3.17.0-rc1 for Oracle build

* Mon Feb 25 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.16.0-1.el7
- Update to v3.16.0-rc1 for Oracle build

* Mon Feb 11 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.15.0-1.el7
- Update to v3.15.0-rc1 for Oracle build

* Mon Feb 04 2019 Alan Steinberg <alan.steinberg@oracle.com> - 3.14.1-1.el7
- Update to v3.14.1 for Oracle build

* Tue Jan 29 2019 Livy Ge <livy.ge@oracle.com> - 3.14.0-1.el7
- Update to v3.14.0 for Oracle build

* Wed Jan 23 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.13.0-1.el7
- Update to v3.13.0 for Oracle build

* Tue Jan 15 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.12.0-1.el7
- Update to v3.12.0 for Oracle build

* Thu Jan 10 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.11.2-1.el7
- Update to v3.11.2 for Oracle build

* Tue Jan 08 2019 Jingdong Lu <jingdong.lu@oracle.com> - 3.11.1-1.el7
- Update to v3.11.1 for Oracle build

* Tue Dec 18 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.11.0-1.el7
- Update to v3.11.0 for Oracle build

* Tue Dec 11 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.10.0-1.el7
- Update to v3.10.0 for Oracle build

* Tue Dec 04 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.9.0-1.el7
- Update to v3.9.0 for Oracle build

* Wed Nov 28 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.8.0-1.el7
- Update to v3.8.0 for Oracle build

* Wed Nov 14 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.7.0-1.el7
- Update to v3.7.0 for Oracle build

* Thu Nov 01 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.6.0-1.el7
- Update to v3.6.0 for Oracle build

* Sun Oct 21 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.5.0-1.0.1.el7
- Modify to fix v3.5.0 build

* Thu Oct 11 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.4.0-1.el7
- Update to v3.4.0 for Oracle build

* Thu Oct 04 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.3.0-1.el7
- Update to v3.3.0 for Oracle build

* Thu Sep 27 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.2.0-1.el7
- Update to v3.2.0 for Oracle build

* Fri Sep 21 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.1.1-1.el7
- Update to v3.1.1 for Oracle build

* Thu Sep 20 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.1.0-1.el7
- Update to v3.1.0 for Oracle build

* Mon Sep 17 2018 Jingdong Lu <jingdong.lu@oracle.com> - 3.0.0-1.el7
- Update to v3.0.0 for Oracle build

* Tue Sep 11 2018 build <ca_buildteam_grp@oracle.com> - 2.2.4-1.el7
- remove oci-tool

* Fri Sep 07 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.2.3-1.el7
- Update to v2.2.3 for Oracle build

* Thu Aug 30 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.2.2-1.el7
- Update to v2.2.2 for Oracle build

* Thu Aug 23 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.2.1-1.el7
- Update to v2.2.1 for Oracle build

* Thu Aug 09 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.2.0-1.el7
- Update to v2.2.0 for Oracle build

* Fri Aug 03 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.17-1.el7
- Update to v2.1.17 for Oracle build

* Thu Jul 19 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.16-1.el7
- Update to v2.1.16 for Oracle build

* Sat Jul 14 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.15-1.el7
- Update to v2.1.15 for Oracle build

* Fri Jul 13 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.14-1.el7
- Update to v2.1.14 for Oracle build

* Tue Jul 03 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.13-1.el7
- Update to v2.1.13 for Oracle build

* Wed Jun 13 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.12-1.el7
- Update to 2.1.12 for Oracle build

* Thu May 24 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.10-1.el7
- Update to v2.1.10 for Oracle build

* Thu May 17 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.9-1.el7
- Update to v2.1.9 for Oracle build

* Thu May 10 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.8-1.el7
- Update to v2.1.8 for Oracle build

* Thu May 03 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.7-1.el7
- Update to v2.1.7 for Oracle build

* Thu Apr 26 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.6-1.el7
- Update to v2.1.6 for Oracle build

* Thu Apr 26 2018 Qing Lin <qing.lin@oracle.com> - 2.1.5-2.el7
- fixed the version issue. (Qing Lin)

* Thu Apr 12 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.5-1.el7
- Update to v2.1.5 for Oracle build

* Mon Apr 09 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.4-1.el7
- Update to v2.1.4 for Oracle build

* Thu Mar 29 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.3-1.el7
- Update to v2.1.3 for Oracle build

* Mon Mar 26 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.2-1.el7
- BUILDINFO: commit=a094c2ba70f8b165cc4287a20d061900689c5802
- Update to v2.1.2 for Oracle build

* Wed Mar 14 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.1-1.el7
- BUILDINFO: commit=b9d25d7dd98807d82d7f0cb02e8298ed9148d74f
- Update to v2.1.1 for Oracle build

* Thu Mar 08 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.1.0-1.el7
- BUILDINFO: commit=4e58ee9e84259073485f6150d9cd40a91d1fb626
- Update to v2.1.0 for Oracle build

* Fri Feb 09 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.7-1.el7
- BUILDINFO: commit=9260587d30f481b41b8abd2b8f64173c1e787d84
- Update to 2.0.7 for Oracle build

* Mon Jan 08 2018 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.6-1.el7
- BUILDINFO: commit=fe0d6d99c8ab854ff5a71b31b9374fc6d5a6a1f0
- Update to v2.0.6 for Oracle build

* Thu Dec 14 2017 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.5-1.el7
- BUILDINFO: commit=ced2bfbbf04f7bb202a2b0c02b95e48229a95b3b
- Update to v2.0.5 for Oracle build

* Thu Nov 02 2017 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.4-1.el7
- BUILDINFO: commit=89d70bc1767fa87066b2cc763b4c652f0e8a1627
- Update to v2.0.4 for Oracle build

* Fri Oct 27 2017 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.3-1.el7
- BUILDINFO: commit=3c80794de185f55d8336102b714ecffe0f17efa4
- Update to v2.0.3 for Oracle build

* Mon Oct 16 2017 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.2-1.el7
- BUILDINFO: commit=eb9825861574b817961a4ed2784872225198e4e6
- Update to 2.0.2 for Oracle build

* Wed Sep 27 2017 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.1-1.el7
- BUILDINFO: commit=a7481be9dbfed64532074fefebbbf873a1d791c6
- Update to v2.0.1 build

* Wed Sep 27 2017 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.0-2.el7
- BUILDINFO: commit=fd724fd74d1b7664219500f32e9e2a3407c51a52
- Change package oci_tool to main to fix oci-tool issue [26831343] (Jingdong Lu)

* Tue Sep 19 2017 Jingdong Lu <jingdong.lu@oracle.com> - 2.0.0-1.el7
- BUILDINFO: commit=3f3446e64fad1dc6ae10e4435d2037185f2f8494
- Update to v2.0.0 build
